XmTextSetString(3Xm)

NAME
XmTextSetString — a Text function that sets the string value.

SYNOPSIS
#include <Xm/Text.h>

void XmTextSetString (widget, value)
    Widget    widget;
    char    * value;

DESCRIPTION
XmTextSetString sets the string value of the Text widget.

widget
    Specifies the Text widget ID.

value
    Specifies the character pointer to the string value and places the string into the text edit window.

For a complete definition of Text and its associated resources, see XmText(3Xm).

RELATED INFORMATION
XmText(3Xm).